<div>
    <div class="user-name">
        <h4>
        {{contact.organization}}
        </h4>
    </div>
    {% if contact.contact %}{{contact.contact}}{%endif%}
    {% if contact.email %}
        {% if contact.contact %} - {%endif%}<i>{{contact.email}}</i><br>
    {%endif%}
    {% if contact.phone %}<i>{{contact.phone}}</i>{%endif%}
</div>
